<template>
	<view class="page">
		<navBar title="售后" :back="true" color="black" background="white" />
		<view class="content">
			<view class="item" style="border-radius: 0rpx 0rpx 0rpx 24rpx;">
				<navigator url="/pages/my/sellAfterDefer/index" style="border-bottom:2rpx solid #E6E6E6 ;">
					<view class="line">
						<view class="left">
							售后保障
						</view>
						<view class="right">
							<image src="/static/my/arr_r.png" mode="" style="width: 14rpx;height: 24rpx;"></image>
						</view>
					</view>
				</navigator>
				<!-- <navigator url="/pages/my/changeNewGoods/index" style="border-bottom:2rpx solid #E6E6E6 ;"> -->
				<view class="line" @click="toPage">
					<view class="left">
						以旧换新
					</view>
					<view class="right">
						<image src="/static/my/arr_r.png" mode="" style="width: 14rpx;height: 24rpx;"></image>
					</view>
				</view>
				<!-- </navigator> -->
				<navigator url="/pages/my/sellAfterCon/index">
					<view class="line">
						<view class="left">
							售后联系
						</view>
						<view class="right">
							<image src="/static/my/arr_r.png" mode="" style="width: 14rpx;height: 24rpx;"></image>
						</view>
					</view>
				</navigator>
			</view>
		</view>

		<u-action-sheet :actions="list" :title="title" :show="showSheet" cancelText="取消" @close="showSheet=false"
			@select="handleSel"></u-action-sheet>
	</view>
</template>

<script>
	export default {
		components: {

		},
		data() {
			return {
				value: 0,
				value1: 0,
				value2: 0,
				showSheet: false,
				list: [{
						name: '换新商城'
					},
					{
						name: '换新流程'
					},
				],
			}
		},
		onLoad(options) {},
		methods: {
			change() {

			},
			toPage() {
				this.showSheet = true
			},
			handleSel(e) {
				this.showSheet = false
				if (e.name == "换新商城") {
					uni.navigateTo({
						url: '/pages/my/changeNewGoods/index'
					})
				} else {
					getApp().stepName = '换新流程'
					uni.navigateTo({
						url: '/pages/my/changeNewStep/index'
					})
				}


			}
		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>